.super-admin .user-container .title-m,
.lifetime-admin .user-container .title-m {
    margin-bottom: 25px;
}

.super-admin .logo-header,
.lifetime-admin .logo-header {
    margin-bottom: 40px;
}

.super-admin .header-2 {
    flex: 0 0 80%;
    max-width: 80%;
}

.mo-link.link-shop {
    min-width: 100px;
}

.super-admin .tablefull table.table {
    min-width: 1600px;
}

.super-admin.price-enquiries-page .filter-table table th:first-child i {
    margin-left: 0;
}

.super-admin .quantity-col {
    margin-left: auto;
    margin-right: inherit;
}

.super-admin.distributors .header-2,
.super-admin.customers .header-2 {
    flex: 0 0 70%;
    max-width: 70%;
}

.distributors .filter-row .col-md-3 {
    flex: 0 0 20%;
    max-width: 20%;
}

.info-tr-col .title-col.tooltip-col {
    margin-bottom: 15px;
}

.info-tr-col .account-info .label {
    margin-bottom: 8px;
}

.info-tr-col .form-group,
.info-tr-col .account-info .adrs-col-bx {
    margin-bottom: 15px;
}

.info-tr-col .account-info span.text-m {
    margin-bottom: 0;
}

.info-tr-col .account-info {
    padding-top: 20px;
}

.distributors .filter-table table th:first-child i,
.customers .filter-table table th:first-child i {
    margin-left: 0;
}

.drange-title ul.filter-ul li span {
    color: #9D0000;
    font-size: 11px;
    font-family: 'myriadpro-semibold';
}

.drange-title ul.filter-ul li i {
    font-size: 12px;
}

.drange-title {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.drange-title ul.filter-ul {
    margin: 0 0 0 auto;
}

.drange-title ul.filter-ul li {
    margin: 0;
    padding: 2px 5px;
}

.date-range .btn-col {
    text-align: right;
    margin-top: 20px;
}

.date-range .btn-col button.btn-link {
    width: 42%;
}

.super-admin-wrap .header-2 {
    flex: 0 0 60%;
    max-width: 60%;
}

.addnew-distributor .form-group.btn-row {
    display: flex;
}

.addnew-distributor button.btn-link.save-btn {
    margin-left: auto;
}

.manage-distributor button.cas-btn {
    max-width: 100%;
}

.super-admin .cs-dropdown .dropdown-menu,
.super-admin button.cas-btn {
    min-width: 570px;
}

.link-setting {
    min-width: 100px;
}

.filter-manage-col .table thead th:last-child,
.filter-manage-col .table thead tr td:last-child {
    width: 120px;
}

.filter-management-form .row.row1 {
    min-height: 500px;
    flex-direction: column;
}

.filter-manage-col .filter-table table th:first-child i {
    margin-left: 0;
}

.manage-cart-orders table.table tr td:nth-last-child(1) {
    width: 165px;
}

.manage-cart-orders .table .cart-link {
    max-width: 100%;
}

.manage-cart-orders .ftr-buttons .right-col .backto-shop-link {
    margin-right: auto;
}

.manage-customer-access .table thead th {
    font-size: 15px;
}

.dropdown-row1,
.dropdown-row2,
.generate-pass1,
.generate-pass2 {
    margin-bottom: 40px;
}

.addnew-distributor-user button.cas-btn {
    min-width: inherit;
}

.addnew-distributor-user .cs-dropdown .dropdown-menu {
    min-width: 370px;
}

.customer-access-filter .filter-management-form .row.row1 {
    flex-direction: inherit;
}

.customer-access-filter .company-infomation-form .form-group.btn-row button.btn-link {
    margin-right: 0;
}

.warranty-page .header-2 {
    flex: 0 0 45%;
    max-width: 45%;
    padding-left: 120px;
}

.table .cart-link i {
    color: #fff;
}

.super-admin .cs-dropdown-sm .dropdown-menu,
.super-admin .cs-dropdown-sm button.cas-btn {
    min-width: 370px;
}

.addnew-customer-lwm .row.row2,
.manage-customer-lwm .row.row2 {
    margin-bottom: 100px;
}

.warranty-form .dropdown-toggle {
    border-width: 1px;
}

.warranty-form {
    padding: 30px 0 0;
    padding-left: calc(50% - 48%);
}

.warranty-form .title-main {
    font-size: 20px;
    margin-bottom: 20px;
}

.warranty-form p {
    font-size: 18px;
}

.warranty-form .row.row1 {
    max-width: 720px;
}

.warranty-form textarea.form-control {
    height: 200px;
}

.warranty-form .adr-field-1 textarea.form-control,
.warranty-form .adr-field-2 textarea.form-control {
    height: 50px;
}

.repairlogs-form .warranty-form .title-main {
    margin-bottom: 10px;
}

.repairlogs-form .form-group.btn-row button.btn-link {
    margin-top: 50px;
    margin-right: 0;
}

.repairlogs-form .form-inner .row1,
.repairlogs-form .form-inner .row2 {
    max-width: 100%;
}

.claim-information {
    background: #E9E9E9;
    padding: 30px 40px;
    margin-bottom: 40px;
}

.claim-txt h5 {
    color: #1261A0;
    font-size: 18px;
}

.claim-txt {
    margin-bottom: 25px;
}

.claim-txt:last-child {
    margin-bottom: 0;
}

.account-info-row label.label {
    margin-bottom: 5px;
}

.account-info-row span.text {
    color: #000;
}

.account-info-row .form-group {
    margin-bottom: 20px;
}

.account-info-row span.text-m {
    margin-bottom: 0;
}

.warranty-cmc .ftr-buttons a {
    max-width: 220px;
}

.repairlogs-sview .ftr-buttons a {
    max-width: 240px;
}

.warranty-cmc .ftr-buttons .empty-cart-link,
.repairlogs-sview .ftr-buttons .submit-link {
    margin-right: auto;
}

.date-input-icon {
    position: relative;
}

.date-input-icon i {
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 15px;
    pointer-events: none;
}

.filter-row .right-col .form-field {
    margin-left: auto;
}

.filter-row .form-group {
    margin-bottom: 15px;
}

.repair-logs ul.filter-ul {
    margin-top: 0;
}

tr.tr-red td,
tr.tr-red td a.text-link {
    color: #9D0000;
}

.ftr-buttons .submit-link {
    background: #1261a0;
}

.edit-product-row {
    padding: 40px 0;
}

.img-field .form-group {
    margin: 30px 0 100px;
    text-align: center;
}

.custom-file-group .custom-file-input~.custom-file-label[data-browse]::after {
    content: inherit;
}

.custom-file-group .custom-file-label {
    height: calc(11.25em + .75rem + 2px);
    line-height: 2;
    border: 2px dashed #A8A8A8;
    border-radius: 0;
    position: absolute;
    padding-top: 70px;
    text-align: center;
}

.custom-file-group .custom-file-input,
.form-wp .custom-file,
.form-wp .form-control {
    height: calc(11.25em + .75rem + 2px);
}

.custom-file-group {
    position: relative;
    display: flex;
    height: 145px;
}

.custom-file-group i.fas.fa-cloud-upload-alt {
    position: absolute;
    top: 30px;
    z-index: 2;
    font-size: 40px;
    color: #1261A0;
    left: 0;
    right: 0;
    text-align: center;
}

span.browse-span {
    color: #3894D2;
    border: 1px solid #3894D2;
    display: inline-flex;
    padding: 8px 15px;
    width: 170px;
    justify-content: center;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -15px;
}

.ftr-buttons .save-btn {
    min-width: 220px;
}

.lifetime-admin .login-row {
    background: url(../images/lifetime-login-bg.svg);
    background-position: 50% center;
    background-size: cover;
}

.lifetime-admin .login-row .checkbox-group label {
    color: #020202;
}

.lifetime-admin .table .cart-link {
    min-width: 100px;
}

.lifetime-admin.warranty-cmc .ftr-buttons .empty-cart-link {
    margin-right: inherit;
}

.lifetime-admin.warranty-cmc .ftr-buttons a {
    min-width: 230px;
}

.lifetime-admin.warranty-cmc .ftr-buttons a.link-ftr.submit-link {
    margin-right: auto;
}

.addnew-distributor-user table.table {
    min-width: 1140px;
}


/********jalaj*****/
.eta_dropdown_inner {
    position: relative;
}

.cartEtadropdown {
    color: #000;
    border: 2px solid #d7d7d7;
    border-radius: 0;
    background: none;
    font-size: 16px;
    text-transform: uppercase;
    padding: 11px 15px;
    letter-spacing: 0.3px;
    outline: none;
    cursor: pointer;
}

.eta_dropdown_menu {
    position: absolute;
    top: 100%;
    display: none;
    left: 0;
    z-index: 1000;
    float: left;
    background: #FFFFFF;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    width: 100%;
    padding: 4px 8px;
}

.eta_dropdown_menu.show {
    display: block;
}

.DiliveryTimewrap {
    display: flex;
    align-items: center;
}

span.caretIcon {
    float: right;
}

.cartEtadropdown.active i:before {
    content: "\f0d8";
}

.submitEta a {
    width: 100%;
}

.deleiveryTime,
.deleiveryDate {
    margin-bottom: 4px;
}

.DiliveryTimewrap .form-control {
    width: 76px;
    height: 45px;
}

.DiliveryTimewrap .form-control:nth-last-child(2) {
    margin: 0 5px
}

.submitEta {
    box-shadow: 0px 0px 6px #00000029;
    border: 0.5px solid #A8A8A8;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 0.5px solid #D5DEE5;
}

.deleiveryDate .ui-widget.ui-widget-content,
.deleiveryDate .ui-widget-content {
    border: none;
}

.deleiveryDate .ui-corner-all {
    border: none;
}

.deleiveryDate .ui-datepicker {
    width: auto;
}

.ui-state-active,
.ui-widget-content .ui-state-active {
    border: 1px solid #1261A0;
    background: #1261A0;
}

.deleiveryDate .ui-widget-header {
    background: none;
}

.deleiveryDate .ui-datepicker-title {
    background: #e9e9e9;
    margin: 0 36px;
}

.table .tblCellDate {
    display: block;
}

.super-admin.analytics-price-customer #Status,
.super-admin.analytics-price-customer #Iswarranty {
    text-transform: uppercase;
}

.super-admin.analytics-price-customer #Status option,
.super-admin.analytics-price-customer #Iswarranty option {
    text-transform: capitalize;
}

.super-admin.analytics-price-customer .SingleDropDown button.multiselect,
.distributorPage .SingleDropDown button.multiselect
 {
    white-space: initial;
}

.manageCrtStatus #StatusId {
    width: 100%;
    text-align: left;
}

/*****manage cart, add-to-shop modal**********/

.super-admin #MoreProductModal .modal-dialog,
.distributorPage #MoreProductModal .modal-dialog {
    max-width: 1300px;
}

.super-admin #MoreProductModal .grid-view .shop-col_item,
.distributorPage #MoreProductModal .grid-view .shop-col_item {
    margin-bottom: 30px;
}

.super-admin #MoreProductModal .products-row,
.distributorPage #MoreProductModal .products-row {
    padding-top: 30px;
}

.super-admin #MoreProductModal .grid-view .shop-img-col figure img,
.distributorPage #MoreProductModal .grid-view .shop-img-col figure img {
    height: auto;
    max-height: 170px;
    padding: 0;
}

.super-admin #MoreProductModal .list-view .shop-img-col figure img,
.distributorPage #MoreProductModal .list-view .shop-img-col figure img {
    max-width: 80px;
    max-height: 80px;
    height: auto;
    width: auto;
    object-fit: cover;
}

.super-admin #MoreProductModal .list-view .shop-info,
.distributorPage #MoreProductModal .list-view .shop-info {
    padding-left: 9px;
}

.super-admin #MoreProductModal .list-view .shop-col_item,
.distributorPage #MoreProductModal .list-view .shop-col_item {
    flex: 0 0 100%;
    max-width: 100%;
}

.super-admin #MoreProductModal .list-view .shop-thead .th-col-1,
.distributorPage #MoreProductModal .list-view .shop-thead .th-col-1 {
    padding-left: 100px;
}

.distributorPage #MoreProductModal .list-view .shop-thead .th-col-1 {
    flex: 0 0 60%;
    max-width: 60%;
}

.distributorPage #MoreProductModal .list-view .shop-col_item .shop-info {
    flex: 0 0 53%;
    max-width: 53%;
}

/******warrenty claim****/
.right-col.WarrantyButton .empty-cart-link {
    margin-right: auto;
    margin-left: 0;
    min-width: 190px;
    max-width: fit-content;
}

/***27-jan-22***/
.warranty-claims-sc .claim-information .col-12.form-field {
    padding: 0;
}

.products-row.archive .shop-item .quantity-col span.text-blue {
    text-decoration: none;
}

/***24-05-2022***/
.ftr-buttons.Analytics_ftr .left-col-dashboard .download_report_link {
    background: #1261A0 !important;
    max-width: 207px !important;
}

form#PieChartDownload .right-col-pdf .download_report_link {
    max-width: 207px !important;
}

.ftr-buttons.Analytics_ftr .download_report_link i {
    margin-right: 0 !important;
}

.ftr-buttons.Analytics_ftr .left-col-dashboard .download_report_link i svg {
    margin-right: 9px !important;
    height: auto;
}

.forgot-page2 footer.footer span {
    font-weight: 600;
}

.ftr-buttons {
    z-index: 3;
}

.super-admin .company-infomation-form .form-inner .form-group input[type=password]::-ms-reveal,
.super-admin .company-infomation-form .form-inner .form-group input[type=password]::-ms-clear {
    display: none;
}

.customizeTable .table th,
.customizeTable .table td {
    padding: 0.25rem;
}

.customizeTable .table th {
    font-size: 12px;
}

.customizeTable span.status-td {
    min-width: 108px;
}

.customizeTable .cart-link {
    min-width: 70px;
}

.customizeTable .mo-link.link-shop {
    min-width: 70px;
}


/*.filter-table table th i:last-child img {
    margin: 0 !important;
    position: relative;
    left: -18px;
    top: -9px;
}*/

/*.filter-table table th:first-child i:last-child img {
    left: -12px;
}*/


/* admin issue jalaj 02-03-2023 */
.super-admin .header-filder form.clsfile .Bottom-Upload-Area {
    max-width: 500px;
}

.super-admin .header-filder form.clsfile .Bottom-Upload-Area .download__link a.underline {
    font-size: 16px;
    color: #3894D2 !important;
    text-decoration-color: #3894D2 !important;
}

.super-admin .header-filder form.clsfile .Bottom-Upload-Area .chossen-File-Box input[type=file]::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
    border: 1px solid #A8A8A8;
    border-radius: 4px;
    background: #F7F7F7;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

.super-admin .header-filder form.clsfile .Bottom-Upload-Area .Comment-Box-outer #tbl_Upload {
    background: #0080FF;
    padding: 6px 15px;
    border-radius: 4px !important;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    max-width: 80px;
    width: 100%;
    font-size: 16px;
    font-family: 'myriadpro-semibold';
    border-radius: 0px;
    border: none;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th:first-child input#selectAll,
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th:first-child input#selectAll,
.distributorPage .copy_selection_wrapper #Bind_AssignCustomer thead tr th:first-child input#selectAll {
    margin-right: 9px;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox],
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox],
.super-admin .table-row.filter-table.customizeTable.freezeTable tbody tr td:first-child input[type=checkbox],
.distributorPage .table-row.filter-table.customizeTable.freezeTable tbody tr td:first-child input[type=checkbox],
.distributorPage .copy_selection_wrapper #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox] {
    display: inline-block;
    margin-left: 38px;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox],
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox],
.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th:first-child input#selectAll,
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th:first-child input#selectAll,
.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:first-child input[type=checkbox],
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child input#selectAll,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:first-child input[type=checkbox],
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child input#selectAll,
.distributorPage .copy_selection_wrapper #Bind_AssignCustomer tbody tr td:first-child input[type=checkbox]
 {
    display: inline-block;
    height: 19px;
    width: 19px;
    cursor: pointer;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer tbody tr td,
.distributorPage .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer tbody tr td,
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer tbody tr td {
    padding: 25px 5px;
    border-top: 1px solid #A8A8A8;
}

.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td  {
    padding: 25px 5px !important;
    border: none;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer tr:nth-of-type(even),
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer tbody tr:nth-of-type(even) {
    background: #fff;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th,
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th {
    border-bottom: 1px solid #A8A8A8;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th:first-child span,
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th:first-child span,
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child span,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child span {
    display: inline-block;
    position: relative;
    bottom: 3px;
}

.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th:first-child span {
    bottom: 4px;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer td:nth-of-type(1),
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer td:nth-of-type(1) {
    width: 12%;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer td:nth-of-type(2),
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer td:nth-of-type(2) {
    width: 35%;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer td:nth-of-type(3),
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer td:nth-of-type(3) {
    width: 35%;
}

.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer td:nth-of-type(4),
.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer td:nth-of-type(4) {
    width: 18%;
}

.super-admin #CustomModal .modal-dialog.modal-sm,
#CustomModal .modal-dialog.modal-sm {
    min-height: calc(100% - 3.5rem);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    max-width: 439px;
}

.super-admin #CustomModal .modal-content,
#CustomModal .modal-content {
    border-radius: 0px;
    border: none;
    height: 230px;
}

.super-admin #CustomModal .modal-content .modal-body p,
#CustomModal .modal-content .modal-body p  {
    font-size: 20px;
    color: #1261A0;
    text-align: center;
    line-height: 32px;
    max-width: 235px;
    margin: 0 auto;
}

.super-admin #CustomModal .modal-dialog.modal-sm .modal-header,
#CustomModal .modal-dialog.modal-sm .modal-header,
#CustomModal .modal-dialog.modal-sm .modal-footer,
.super-admin #CustomModal .modal-dialog.modal-sm .modal-footer {
    border: none;
}

#page-top .modal-backdrop.fade.show {
    filter: blur(4px);
}

.super-admin .row.CopyPage_buttons .col-md-5.col-12.left-col,
.distributorPage .row.CopyPage_buttons .col-md-5.col-12.left-col {
    display: none;
}

.super-admin .row.CopyPage_buttons .right-col .bulk-link,
.distributorPage .row.CopyPage_buttons .right-col .bulk-link {
    min-width: 300px;
    height: 50px;
}

.super-admin .row.CopyPage_buttons, .distributorPage .row.CopyPage_buttons {
    justify-content: flex-end;
}

.super-admin .row.CopyPage_buttons .col-12:nth-child(2) #SubmitSelection,
.distributorPage .row.CopyPage_buttons .col-12:nth-child(2) #SubmitSelection {
    background: #3894D2;
    margin-left: 0px !important;
}

.super-admin .row.CopyPage_buttons .col-12:nth-child(2) #SubmitSelection {
    /* margin-right: 10px; */
}

/* table column freeze */
.super-admin .table-row.filter-table.customizeTable.freezeTable .table,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table {
    min-width: 2100px;
    border-collapse: initial;
    border-spacing: 0px;
}

.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:first-child,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:first-child  {
    width: 6%;
}

.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody td:nth-child(2),
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody td:nth-child(2) {
    width: 10%;
}

.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child span,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead tr th:first-child span
 {
    margin-left: 9px;
    bottom: 2px;
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td {
    border-top: 1px solid #acacac;
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead tr th,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead tr th{
    border-bottom: none !important;
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead th,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead tr th {
    padding: 0.75rem !important;
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:last-child,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:last-child  {
    width: 6%;
}
.super-admin #RemoveMainData .col-filter, .super-admin .col-filter, .distributorPage .col-filter {
    display: flex;
    justify-content: space-between;
    margin-bottom: 18px;
}
.super-admin .col-filter a, .super-admin .col-filter p, .distributorPage .col-filter a{
    margin-bottom: 0px !important;
}
.super-admin #RemoveMainData .col-filter p, .distributorPage #RemoveMainData .col-filter p {
    margin-bottom: 0px !important;
}
.super-admin #RemoveMainData .col-filter a,
.distributorPage #RemoveMainData .col-filter a {
    margin-bottom: 0px;
}

/* freeze table thead th */

.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(1),
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(2) {
    position: sticky;
    left: 0;
    background: #fff;
    
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(2) {
    left: 112px;
    box-shadow: 5px 0px 4px rgb(0 0 0 / 20%);
}

/* freeze table tr td */

.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(1), .super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(2) {
    position: sticky;
    left: 0;
    background: #fff;
    border-bottom: none;
}

.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(2){
    left: 112px;
    box-shadow: 5px 0px 4px rgb(0 0 0 / 20%);
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr:nth-of-type(even) td:nth-child(2),
.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr:nth-of-type(even) td:nth-child(1){
    background: #f4f4f4;
}


/******************************************************************/
/******##########################################################***/
/* freeze table thead th */

.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(1),
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(2) {
    position: sticky;
    left: 0;
    background: #fff;
    
}
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead th:nth-child(2) {
    left: 112px;
    box-shadow: 5px 0px 4px rgb(0 0 0 / 20%);
}

/* freeze table tr td */

.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(1), 
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(2) {
    position: sticky;
    left: 0;
    background: #fff;
    border-bottom: none;
}

.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td:nth-child(2){
    left: 112px;
    box-shadow: 5px 0px 4px rgb(0 0 0 / 20%);
}
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr:nth-of-type(even) td:nth-child(2),
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr:nth-of-type(even) td:nth-child(1){
    background: #f4f4f4;
}

/***##########################***END***###################################################****/

.super-admin .container-body.dashboard-container .filter-row+div #Bind_AssignCustomer thead tr th i:last-child img {
    margin-top: -29px !important;
    margin-left: -30px !important;
}

.super-admin .select-field .multiselect-selected-text, super-admin .select-field #BrandSpan, .select-field button.multiselect span {
    font-weight: 400;
    font-family: 'myriadpro-regular';
    font-size: 16px;
}
.super-admin .sidebar-right .filter-manage-col .ftr-buttons .col-md-7.col-12.right-col a.bulk-link.link-dark,
.distributorPage .sidebar-right .filter-manage-col .ftr-buttons .col-md-7.col-12.right-col a.bulk-link.link-dark {
    min-width: 282px;
}
.super-admin .product-list.list-view #Bind_Customer thead tr th {
    font-weight: 400;
    font-family: 'myriadpro-regular';
    font-size: 16px;
}
.super-admin .table-row.filter-table.customizeTable.freezeTable .table thead th,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table thead th,
.super-admin .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th,
.distributorPage .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th {
    font-family: 'myriadpro-regular';
    font-weight: 400;
    font-size: 16px;
}
.header-filder.adminAssignCustwrapper .col-filter {
    -ms-flex: 0 0 32.333333%;
    flex: 0 0 32.333333%;
    max-width: 32.333333%;
}

.header-filder.adminAssignCustwrapper .product-details-col {
    margin-bottom: 45px;
    padding: 0px;
}

.header-filder.adminAssignCustwrapper .product-details-col label,
.header-filder.adminAssignCustwrapper .product-details-col span {
    font-size: 20px;
    font-weight: 600;
    font-family: 'myriadpro-semibold', sans-serif;
    margin-bottom: 10px;
}
.header-filder.adminAssignCustwrapper .product-details-col span{
    margin-bottom: 10px;
    font-weight: 400;
    font-family: 'myriadpro-regular';
}
.header-filder.adminAssignCustwrapper .product-details-col p{
    margin-bottom: 0px;
    font-weight: 400;
    font-family: 'myriadpro-regular';
    font-size: 16px;

}
.header-filder.adminAssignCustwrapper .container {
    max-width: 1720px;
}

.ftr-buttons.assignCustButtons .left-col a.bulk-link.link-dark {
    background: #9D0000;
}
.ftr-buttons.assignCustButtons .right-col a i {
    margin-right: 6px;
}
.super-admin #CustomModal .modal-content button.close,
#CustomModal .modal-content button.close {
    opacity: 1 !important;
}
.super-admin #ProductValid .edit-product-row.company-infomation-form+.ftr-buttons.form-ftr-group a.bulk-link.link-dark {
    background: #1261A0;
    margin-left: 0px;
}


.super-admin .table-row.filter-table.customizeTable.freezeTable .table tbody tr td,
.distributorPage .table-row.filter-table.customizeTable.freezeTable .table tbody tr td {
    cursor: grab;
}
.sidebar-right.copy_selection_wrapper .search-col i {
    position: absolute;
    top: 13px;
    left: 27px;
}

.sidebar-right.copy_selection_wrapper .search-col input {
    padding-left: 2.5rem;
}

.sidebar-right.copy_selection_wrapper .search-col input::-webkit-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
    color: #747474;
}

.super-admin .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(1),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(1),
.sidebar-right.copy_selection_wrapper .customizeTable table thead tr th:nth-child(1) {
    width: 12% !important;
}
.super-admin .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(2), 
.super-admin .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(3),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(2),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(3),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table thead tr th:nth-child(2),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table thead tr th:nth-child(3)
 {
    width: 20% !important;
}
.super-admin .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(4),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table tbody tr td:nth-child(4),
.distributorPage .sidebar-right.copy_selection_wrapper .customizeTable table thead tr th:nth-child(4) {
    width: auto !important;
}
.distributorPage .copy_selection_wrapper .customizeTable {
    margin-top: 44px;
}
.distributorPage .copy_selection_wrapper .search-col i {
    top: 52px;
}
.distributorPage .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th:first-child input#selectAll {
    display: inline-block;
    height: 19px;
    width: 19px;
    cursor: pointer;
}
.distributorPage .container-body.dashboard-container .sidebar-right .filter-manage-col .customizeTable #Bind_AssignCustomer thead tr th:first-child span {
    display: inline-block;
    position: relative;
    bottom: 3px;
}

.sidebar-right.copy_selection_wrapper .table tbody tr {
    background: #F4F4F4 !important;
}
.sidebar-right.copy_selection_wrapper .table tbody tr td {
    color: #A8A8A8 !important;
}
.sidebar-right.copy_selection_wrapper .table tbody tr.activetr {
    background: transparent !important;
}
.sidebar-right.copy_selection_wrapper .table tbody tr.activetr td{
    color: #000 !important;
}
.super-admin .copy_selection_wrapper .col-filter {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 82.666667%;
}
 .sidebar-right.copy_selection_wrapper .filter-row p {
    font-weight: bold;
}
.header-filder.adminAssignCustwrapper .col-filter+.row .col-12:last-child i {
    position: absolute;
    left: 29px;
    top: 17px;
    color: #747474;
    font-weight: 600;
}
.header-filder.adminAssignCustwrapper .col-filter+.row .col-12:last-child input[type=text] {
    padding-left: 2.5rem;
}
.header-filder.adminAssignCustwrapper .col-filter+.row .col-12:last-child input[type=text]::-webkit-input-placeholder{
    font-size: 16px;
    text-transform: uppercase;
    color: #747474;
}
.header-filder.adminAssignCustwrapper .table tbody tr td:first-child {
    width: 12% !important;
}
.header-filder.adminAssignCustwrapper .table tbody tr td:nth-child(2) {
    width: 20% !important;
}
.header-filder.adminAssignCustwrapper .table tbody tr td:last-child {
    width: auto !important;
}







@media(min-width:991px) {
    .super-admin .row.CopyPage_buttons .right-col, .distributorPage .row.CopyPage_buttons .right-col {
        -ms-flex: 0 0 300px;
        flex: 0 0 300px;
        max-width: 300px;
        padding: 0 10px !important;
    }
    .header-filder.adminAssignCustwrapper .col-filter+.row .col-12:last-child {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}